BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 03-13-2009, 08:44 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2009
Model: 9530
PIN: N/A
Carrier: Telus
Posts: 107
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Storm - MDS Runtimes

Please Login to Remove!

Hello Everyone

I downloaded the MDS Runtimes and tried to install on 9530 Simulator for Verizon and it came up with following error.

Invalid Configuration

The application "BlackBerry MDS Runtime" cannot be loaded, because it requires the following applcations that are not available:

net.rim.platform.ecmascript
net.rim.blackberry.xml

The version of DM I am using is 4.7.32 (Nov 4 2008).

Any ideas what I can do fix this issue ?

Once I compile the application is VS2008 then how do I get it on to the simulator/actual device?


Thanks

Last edited by DD12 : 03-13-2009 at 08:49 AM.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.